» Ubuntu » Paquets

Error

two or more packages specified (libghc-strptime-prof quantal)